.footerblock a{
	text-decoration:none;
	font-weight:normal;
	color: #186176;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	
}

a{
	text-decoration:none;
	color: #186176;
	font-weight:bold;
	
}

.gray_10{
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color: #4F4F4F;
}

.black_10{
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color: #333333;
}

.gray_11{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color: #4F4F4F;
}

.black_11{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color: #333333;
}

.subtitle{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color: #7D8385;

}

.black_11_bold{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color: #333333;
}

.gray_12{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color: #4F4F4F;
}

.black_12{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color: #333333;
}

.blurb_title{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color: #186176;
	
}

ul{
	list-style-type: disc;
	margin-top: 4px;
	padding-top: 4px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	margin-left: 10px;
	padding-left: 20px;
	padding-right: 20px;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color: #333333;
}

.img_caption{
	padding-top:0px;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color: #333333;
}


div, td, p, ul {
	font-family:Arial;
	font-size:12px;
	color: #333333;
	font-weight: normal;
}

.pagetitle{
	font-family:Arial;
	font-size:24px;
	font-weight:normal;
	color: #436C7C;
	margin-bottom: 20px;
}

em.styled{
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	color: #7CA4B3;
	line-height:32px;
}
